Bug 201228 - ppc kernel unable to handle kernel paging request
ppc kernel unable to handle kernel paging request
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
Reported: 2006-08-03 14:05 EDT by Jesse Keating
Modified: 2013-01-09 21:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-12 15:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-08-03 14:05:22 EDT
Shortly after udev is supposed to start the system goes into a loop:

Unable to handle kernel paging request for data at address: 0x00000014
Faulting instruction set: 0xc000f0fc

It appears to be modprobe doing this, its in some more data I can't quite capture.
Comment 1 David Woodhouse 2006-08-03 19:32:46 EDT
what module is it loading? Hack /sbin/modprobe to find out.
Comment 2 Orion Poplawski 2006-08-17 16:22:45 EDT
See it here too on my PPC Mac Mini
Comment 3 Jesse Keating 2006-09-12 15:45:19 EDT
This seems to have been fixed with later rawhide kernels.

Note You need to log in before you can comment on or make changes to this bug.